# deployParameter Data Type

Namespace
  (Default)
Schema
  ns0.xsd

Properties
name | data type | type | namespace | min/max occurs | description
--- | --- | --- | --- | --- | ---
IP | string | element |  | 0/1 |
role | string | element |  | 0/1 |
user | string | element |  | 0/1 |

Example

    <d----->
      <user>vm_user</user>
      <role>slave</role>
      <IP>52.73.245.157</IP>
    </d----->